<?xml version="1.0" encoding="utf-8" standalone="no"?>
<props>
	<title_txt>Poboljšavanje kvaliteta štampe</title_txt>
	<sub1_txt>Korišćenje prečica za štampanje</sub1_txt>
	<content1_txt>Da biste dobili najbolji kvalitet štampe, u upravljačkom programu štampača uvek izaberite vrstu papira koja se poklapa sa vrstom papira koju koristite.</content1_txt>
	<sub2_txt>Korišćenje prečica za štampanje</sub2_txt>
	<content2_txt>Da biste dobili najbolji kvalitet štampe, u upravljačkom programu štampača uvek izaberite vrstu papira koja se poklapa sa vrstom papira koju koristite.</content2_txt>
	<sub3_txt>Ručni izbor opcija za dokument</sub3_txt>
	<content3_txt>Za svaki dokument, postavke za štampanje možete prilagoditi i pomoću ostalih kartica u upravljačkom programu štampača.</content3_txt>
	<sub4_txt>Ručni izbor opcija za dokument</sub4_txt>
	<content4_txt>Za svaki dokument, postavke za štampanje možete prilagoditi i pomoću ostalih kartica u upravljačkom programu štampača.</content4_txt>
</props>